Master CRM - Operational #1632
Master Ul issues (points raised by client)
05/07/2021 12:03 PM - Sidra Ghaffar

Status: New Start date:
Priority: Normal Due date:
Assignee: hassaan majeed % Done:

Category: Estimated time:

Target version:

05/07/2021

60%
5.00 hours

Description

History

#1 - 05/07/2021 11:05 AM - hassaan majeed
- Estimated time set to 5.00

#2 - 05/07/2021 06:16 PM - hassaan majeed
- % Done changed from 20 to 60

07-05-2021

Master Ul issues (points raised by client) - 3 hours 30 minutes

05/06/2025

1/1




